Posted in Gerenciamento Linux

O Apache Solr é atingido por bug de alta gravidade

Os usuários do Linux que executam a plataforma de pesquisa corporativa Solr são potencialmente vulneráveis ​​a ataques de execução remota de código. Um bug que…

Continue Lendo O Apache Solr é atingido por bug de alta gravidade